{
  "type": "minecraft:generic",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 5
      },
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "additionaladditions:rose_gold_axe"
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "minecraft:prismarine_crystals"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "minecraft:saddle"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "minecraft:name_tag"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "exposure:camera"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "yttr:red_bloque"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "yttr:blue_bloque"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "yttr:magenta_bloque"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "yttr:green_bloque"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "yttr:cyan_bloque"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "yttr:orange_bloque"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "minecraft:lead"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:chainmail_leggings"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "kitchenkarrot:dandelion_coke"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:chainmail_helmet"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:chainmail_chestplate"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:chainmail_boots"
        },
        {
          "type": "minecraft:item",
          "weight": 6,
          "name": "minecraft:string"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:iron_ingot"
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "minecraft:gold_ingot"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "minecraft:iron_sword"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:heart_of_the_sea"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "minecraft:suspicious_stew"
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "minecraft:bow"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:emerald"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:diamond"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:spyglass"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:pocket_jukebox"
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "minecraft:compass"
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "minecraft:bundle"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "minecraft:slime_ball"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:golden_apple"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:nautilus_shell"
        }
      ]
    }
  ]
}
